/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body {padding:0; margin:0;}

/*hr {display:none;}*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* KET Global Navbar Selectors */

#ketglobalnavbar {
	position:relative; overflow:hidden; min-width:65em;
	padding:0; margin:0;
	font-size:11px; text-align:left;
	background:#000 url(/images/global_ket_ovals.gif) no-repeat scroll left center;
	border-bottom:1px solid #999;
}

#ketgloballogo {position:absolute; top:.25em; left:.25em; float:none;} /* Cancel float in basic sheet */
#ketgloballogo a {
	display:block; width:4.6em; height:2.5em;
	text-decoration:none;
	padding:0 0 0 .35em; border:none;
}
#ketgloballogo a:hover {background:transparent url(/images/global_ket_logo_link.gif) no-repeat scroll left center;}

#ketgloballogo a img {width:4.5em; border:none;}

#ketglobalsearch {
	float:none; /* Cancel float in basic sheet */
	position:absolute; top:.35em; right:0; width:11em;
	font-size:.8em; line-height:1em;
	border:none;
}

#ketglobalsearch div {margin:.25em 0 0 0;}

#ketglobalsearch input.searchbox {height:1.35em; font-size:1em; margin:0; border:none;}

/* Added by GC on 2/22/07 */
body #ketglobalsearch a {font-weight:bold;}

#ketglobalsearch a:hover {background-color:#036;}
/* End of adding by GC */

input.globalgo {
	padding:0; margin:0;
	color:#fff; font-size:0.99em;
	background-color:#000;
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#666666',EndColorStr='#000000');
	border:1px solid #999;
}

input.globalgohvr {
	background-color:#924e00;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#924e00',EndColorStr='#000000');
	border:1px solid #fff;
}

#ketgloballinks {padding:0; margin:0 9.5em 0 6em;}

#ketgloballinks div {height:1.5em; padding:0; margin:0; /* Cancel margin in basic sheet */}

#ketgloballinks a {
	margin:0;
	font-size:.8em; font-weight:bold;
	background-color:#212628;
	border:1px solid #999; border-right:none;
}

#ketglobaltools a {
	padding:0 .35em .25em .35em; margin:0;
	border-top:none;
}

#ketgloballinks a:hover {background-color:#530000;}

#ketgloballinks #ketglobalgenres {margin:.15em 0 0 0;}

#ketgloballinks #ketglobalgenres a {
	padding:.25em .75em;margin:0;
	text-transform: uppercase;
	line-height: 2em;
}

#ketgloballinks #ketglobaltools a:hover {background-color:#036;}

#ketgloballinks #ketglobalgenres a:hover {
	border-top: 1px solid #999; /* Corrects spacing issues between Netscape and IE */
	background-color: #530000;
}

#ketgloballinks #ketglobaltools a.g-shop {padding-right:.35em; border-right:1px solid #999;}

#ketgloballinks #ketglobalgenres a.g-health {padding-right:.75em; border-right:1px solid #999;}

#ketglobalnavbar span {display:none;}

#ketgloballinks #ketglobalgenres a:last-child {padding-right:.75em; border-right:1px solid #999;}

/* /KET Global Navbar Selectors */




/* KET Global Footer Selectors */
#ketglobalfooter {
	font-size: 11px; text-align: center;
	padding:.15em; margin:0;
	/*background: #fff url(/images/footer_bg.jpg); background-repeat:repeat-x;*/
}

#footerlinks {padding:1.8em 0 0 0;}

#ketglobalfooter h4 {display:none;}

#ketglobalfooter ul {padding: 0; margin:0 0 .5em 0;}

#ketglobalfooter ul li {
	list-style:none; display:inline;
	font-weight:bold;
	padding: 0 .5em; margin:0;
}

#ketglobalfooter ul li a {color:#666; text-decoration:none;}
#ketglobalfooter ul li a:hover {color:#333;}

#ketglobalfooter #address, #ketglobalfooter #copyright {clear:both; color:#555; font-size:80%; margin:0 0 .4em 0;}

#ketglobalfooter #copyright {color:#777;}

/* /KET Global Footer Selectors */

